There are currently no open bugs.

"libpgplot-perl" versions published in Ubuntu

Focal (1:2.24-1build1): multiverse/perl
Eoan (1:2.24-1): multiverse/perl
Disco (1:2.21-8): multiverse/perl
Bionic (1:2.21-7build1): multiverse/perl
Xenial (1:2.21-5build1): multiverse/perl
Trusty (1:2.21-3.1): multiverse/perl
Precise (1:2.21-2build2): multiverse/perl